@import "../../../../shared/variables";

.box {
    background-color: #FFF;
    box-shadow: 0px 2px 7px rgba(129, 107, 150, 0.15);
    border-radius: 10px;
    padding: 22px;
    max-height: 350px;
    overflow: auto;
    .form-control {
        &.date {
            width: 160px;
        }
    }

    .list-item-shopping {
        .item-shopping {
            border-bottom: 1px solid #D3BEFF;
            padding: 16px 16px 16px 0;
            display: flex;
            .img-product {
                width: 90px;
                height: 70px;
                display: flex;
                align-items: center;
                justify-content: center;
                img {
                    max-width: 70px;
                    max-height: 70px;
                }
            }
            .description-product {
                .name-product {
                    font-size: 14px;
                    font-weight: 400;
                    margin-bottom: 4px;
                }
                .number-product {
                    display: flex;
                    margin-right: 5%;
                    width: 30%;
                    .btn-negative {
                        border: 1px solid #BFC0DC;
                        padding: 0;
                        background-color: #FFFFFF;
                        min-width: 25%;
                        border-top-left-radius: 8px;
                        border-bottom-left-radius: 8px;                
                    }
                    .input-number {
                        max-width: 50%;
                        border: 1px solid #BFC0DC;
                        border-right: none;
                        border-left: none;
                        padding: 0 4px;
                        text-align: center;
                    }
                    .btn-positive {
                        border: 1px solid #BFC0DC;
                        background-color: #FFFFFF;
                        padding: 0;
                        min-width: 25%;
                        border-top-right-radius: 8px;
                        border-bottom-right-radius: 8px;
                    }
                }
                .qtd-product {
                    margin-top: 4px;
                    margin-bottom: 0;
                    font-size: 12px;
                }
            }
        }
    }
}

.select-address {
    .form-control {
        span {
            background: rgba(77, 3, 235, 0.2);
            border-radius: 13px;
            color: #4D03EB;
            font-size: 12px;
            font-weight: 400;
            padding: 4px 8px;
            margin-left: 8px;
        }
    }
}